/* css3 */
.round {
	-moz-border-radius-topright: 15px;
	-moz-border-radius-topleft: 15px;
	-moz-border-radius-bottomright: 15px;
	-moz-border-radius-bottomleft: 15px;
	-webkit-border-top-right-radius: 15px;
	-webkit-border-top-left-radius: 15px;
	-webkit-border-bottom-right-radius: 15px;
	-webkit-border-bottom-left-radius: 15px;
	border-top-right-radius: 15px;
	border-top-left-radius: 15px;
	border-bottom-right-radius: 15px;
	border-bottom-left-radius: 15px;
}

.roundLeft {
	-moz-border-radius-topright: 0px;
	-moz-border-radius-topleft: 15px;
	-moz-border-radius-bottomright: 0px;
	-moz-border-radius-bottomleft: 15px;
	-webkit-border-top-right-radius: 0px;
	-webkit-border-top-left-radius: 15px;
	-webkit-border-bottom-right-radius: 0px;
	-webkit-border-bottom-left-radius: 15px;
	border-top-right-radius: 0px;
	border-top-left-radius: 15px;
	border-bottom-right-radius: 0px;
	border-bottom-left-radius: 15px;
}

ul.roundLeft {
	-moz-border-radius-topright: 0px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-bottomright: 0px;
	-moz-border-radius-bottomleft: 10px;
	-webkit-border-top-right-radius: 0px;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-bottom-right-radius: 0px;
	-webkit-border-bottom-left-radius: 10px;
	border-top-right-radius: 0px;
	border-top-left-radius: 10px;
	border-bottom-right-radius: 0px;
	border-bottom-left-radius: 10px;
}

.roundTop {
	-moz-border-radius-topright: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-bottomright: 0px;
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-top-right-radius: 10px;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-bottom-right-radius: 0px;
	-webkit-border-bottom-left-radius: 0px;
	border-top-right-radius: 10px;
	border-top-left-radius: 10px;
	border-bottom-right-radius: 0px;
	border-bottom-left-radius: 0px;
}

.roundBottom {
	-moz-border-radius-topright: 0px;
	-moz-border-radius-topleft: 0px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	-webkit-border-top-right-radius: 0px;
	-webkit-border-top-left-radius: 0px;
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	border-top-right-radius: 0px;
	border-top-left-radius: 0px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
}


.glow {
	-moz-box-shadow: inset 1px 1px 3px #fcfcff;
	-webkit-box-shadow: inset 1px 1px 3px #fcfcff;
	box-shadow: inset 1px 1px 3px #fcfcff;
}

.shadow {
	-moz-box-shadow: 0px 0px 60px #000;
	-webkit-box-shadow: 0px 0px 60px #000;
	box-shadow: 0px 0px 60px #000;
}

.shadowLeft {
	-moz-box-shadow: -10px 0px 10px #666;
	-webkit-box-shadow: -5px 5px 10px #666;
	box-shadow: -5px 5px 10px #666;
}
